# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Funda Wang <fundawang@linux.net.cn>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_cde\n"
"POT-Creation-Date: 2004-07-23 01:23+0200\n"
"PO-Revision-Date: 2004-08-04 01:29+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: cdeclient.cpp:282
msgid "<center><b>CDE preview</b></center>"
msgstr "<center><b>CDE 预览</b></center>"

#: cdeclient.cpp:311
msgid "Menu"
msgstr "菜单"

#: cdeclient.cpp:333
msgid "Minimize"
msgstr "最小化"

#: cdeclient.cpp:344 cdeclient.cpp:383
msgid "Maximize"
msgstr "最大化"
